package com.pixelized.headache.utils

import androidx.compose.foundation.text.KeyboardActionScope
import androidx.compose.foundation.text.KeyboardActions
import androidx.compose.runtime.Composable
import androidx.compose.runtime.remember

@Composable
fun rememberKeyboardActions(
    onAny: KeyboardActionScope.() -> Unit,
): KeyboardActions {
    return remember { KeyboardActions(onAny = onAny) }
}